Subject: Re: Yama - Security Breach
From: Akihiko Yamamoto <[email-masked]>
To: saurabh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 12 Nov 2020 21:54:41 -0700 (MST)

Dear Saurabh, 

Good morning. 

Sir I am not aware of Anonymizer-HOLA and I don't know what is Anonymizer-HOLA. 
My computer is used by not only me other people also access. 
In my conscious I am now aware of Anonymizer- HOLA. 

Thanking you, 
Regards. 

Akihiko Yamamoto 

From: "saurabh" <[email-masked]> 
To: "Akihiko Yamamoto (LSM)" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, November 13, 2020 9:08:48 AM 
Subject: Yama - Security Breach 

Dear Yama, 

You've been using Anonymizer - HOLA in office. Can you please justify? 

This is a severe deliberate security breach. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203